Bug 168817 - satellite-debug needs to grab /etc/jabberd
satellite-debug needs to grab /etc/jabberd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Wregglesworth
Fanny Augustin
:
Depends On:
Blocks: 168311 203576
  Show dependency treegraph
 
Reported: 2005-09-20 11:00 EDT by Matthew Davis
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn401
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 12:23:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Davis 2005-09-20 11:00:03 EDT
Description of problem:

Would be very useful to have /etc/jabberd (especially with OSA issues) included
in sat-debug tarballs.  I constantly have to request this in addition to the
tarball.

Version-Release number of selected component (if applicable):

3.x & 4.0
Comment 1 John Wregglesworth 2005-09-22 12:23:20 EDT
Fixed in SVN.

I added a section to satellite-debug that will grab the stuff in /etc/jabberd if
it exists.

Test Plan.
o On a satellite with the new satellite-debug, run satellite debug. It will tell
you where it placed the tarball it generates.

o Untar the tarball somewhere is make sure that the jabberd directory exists and
contains the information from /etc/jabberd on your satellite. 
Comment 2 Vlady Zlatkin 2005-10-03 13:40:54 EDT
pass with

[root@rlx-3-16 ~]# rpm -qf $(which satellite-debug)
rhns-satellite-tools-4.0.3-3.rhel4
Comment 3 Vlady Zlatkin 2005-10-10 12:09:42 EDT
doesn't need to be tested in stage
Comment 4 Fanny Augustin 2005-10-12 12:23:57 EDT
Looks good on Prod.

Note You need to log in before you can comment on or make changes to this bug.